VARKON Version 1.15 1997-10-24

> ## unload_dll - Procedure

> Unloads a dynamic link library
> Description
> Unloads a dll library previously loaded by the load_dll() function. Unloading a dll frees the memory occupied by the dll and makes it impossible to call functions in it without first loading it again.
> unload_dll() is only useful in VARKON for Windows95. MBS-programs including calls to unload_dll() will compile and run without errors on all platforms but not actually unload a dll on other platforms than Windows95/NT.
> Syntax
> unload_dll(name)

> STRING | name;

> Principal parameters

> name | - The name (and path) of the dll library file. Name must be given in exactly the
> | same way as when the library was loaded. Case is significant.

> Optional parameters

> None. |

> Examples
> unload_dll("C:\MYLIB\MYDLL.DLL");
> Unloads the MYDLL library previousley loaded from the C:\MYLIB directory.
> Comments
> Varkon automatically unloads any loaded dll's when exiting.

VARKON Homepage | Index